Bug 100910 - RFE : Update 'file' package from 4.02 to 4.06
RFE : Update 'file' package from 4.02 to 4.06
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: file (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
ftp://ftp.astron.com/pub/file
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-26 19:14 EDT by Peter van Egdom
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-16 14:28:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2003-07-26 19:14:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:

According to "ftp://ftp.astron.com/pub/file" there is a newer version of the
'file' package available than the version in Red Hat Linux release 9.0.93 and
current Raw Hide (27 july 2003).

This new version mostly contains bugfixes.

Version-Release number of selected component (if applicable):
file-4.02-2

How reproducible:
Always

Steps to Reproduce:
1. Check out "ftp://ftp.astron.com/pub/file"
2. Check out Red Hat Linux release 9.0.93 (Severn)
3. Check out current Raw Hide (27 july 2003)
    

Actual Results:  
1. file-4.03
2. file-4.02
3. file-4.02

Expected Results:  
1. file-4.03
2. file-4.03
3. file-4.03

Additional info:
Comment 1 Peter van Egdom 2003-10-18 10:51:54 EDT
- file-4.06 is now available.
- Changing product from "Red Hat Linux Beta" to "Fedora Core".
- Changing version from "beta1" to "test3".
Comment 2 Peter van Egdom 2003-11-29 19:08:02 EST
Changing version from "test3" to Fedora Core release 1.
Comment 3 Jeff Johnson 2003-12-16 14:28:20 EST
Fixed in file-4.06-1.

Note You need to log in before you can comment on or make changes to this bug.